» Ubuntu » 套件

Error

two or more packages specified (libboost-iostreams1.49.0 raring)